'Newland.CityTheme:Gallery':
  superTypes:
    'Neos.Neos:Content': true
    'Neos.NodeTypes.AssetList:AssetList': true

  ui:
    label: Galerie
    group: 'general'
    icon: image
    inspector:
      groups:
        content:
          label: 'Settings'
          icon: image
    position: 6

  properties:
    assets:
      ui:
        editorOptions:
          accept:
            -  'image/jpeg'
            -  'image/png'
            -  'image/gif'
